<?xml version="1.0" encoding="utf-8"?>
<linkbase xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.xbrl.org/2003/linkbase">
  <labelLink xlink:role="http://www.xbrl.org/2003/role/link" xlink:type="extended" xmlns:xlink="http://www.w3.org/1999/xlink">
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_NetOperatingRevenue" xlink:label="abrdnplc_NetOperatingRevenue" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_ImpairmentOfIntangiblesAcquiredInBusinessCombinationsAndThroughThePurchaseOfCustomerContracts" xlink:label="abrdnplc_ImpairmentOfIntangiblesAcquiredInBusinessCombinationsAndThroughThePurchaseOfCustomerContracts" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_AmortisationOfIntangiblesAcquiredInBusinessCombinationsAndThroughThePurchaseOfCustomerContracts" xlink:label="abrdnplc_AmortisationOfIntangiblesAcquiredInBusinessCombinationsAndThroughThePurchaseOfCustomerContracts" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_OtherAdministrativeExpenses" xlink:label="abrdnplc_OtherAdministrativeExpenses" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_TotalAdministrativeAndOtherExpenses" xlink:label="abrdnplc_TotalAdministrativeAndOtherExpenses" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_FairValueMovementsAndDividendIncomeOnSignificantListedInvestments" xlink:label="abrdnplc_FairValueMovementsAndDividendIncomeOnSignificantListedInvestments" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_OtherNetGainsOnFinancialInstrumentsAndOtherIncome" xlink:label="abrdnplc_OtherNetGainsOnFinancialInstrumentsAndOtherIncome" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_TotalNetGainsOrLossesOnFinancialInstrumentsAndOtherIncome" xlink:label="abrdnplc_TotalNetGainsOrLossesOnFinancialInstrumentsAndOtherIncome" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_ProfitOnDisposalOfSubsidiariesAndOtherOperations" xlink:label="abrdnplc_ProfitOnDisposalOfSubsidiariesAndOtherOperations" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_ProfitOnDisposalOfInterestsInAssociates" xlink:label="abrdnplc_ProfitOnDisposalOfInterestsInAssociates" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_LossOnImpairmentOfInterestsInAssociatesAndJointVentures" xlink:label="abrdnplc_LossOnImpairmentOfInterestsInAssociatesAndJointVentures" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_ProfitLossAttributableToOtherEquityHolders" xlink:label="abrdnplc_ProfitLossAttributableToOtherEquityHolders" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_ComprehensiveIncomeAttributableToOtherEquityHolders" xlink:label="abrdnplc_ComprehensiveIncomeAttributableToOtherEquityHolders" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_TotalAssetsExcludingAssetsBackingUnitLinkedLiabilities" xlink:label="abrdnplc_TotalAssetsExcludingAssetsBackingUnitLinkedLiabilities" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_FinancialInvestmentsIncludedInAssetsBackingUnitLinkedLiabilities" xlink:label="abrdnplc_FinancialInvestmentsIncludedInAssetsBackingUnitLinkedLiabilities" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_ReceivablesAndOtherUnitLinkedAssetsBackingUnitLinkedLiabilities" xlink:label="abrdnplc_ReceivablesAndOtherUnitLinkedAssetsBackingUnitLinkedLiabilities" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_CashAndCashEquivalentsIncludedInAssetsBackingUnitLinkedLiabilities" xlink:label="abrdnplc_CashAndCashEquivalentsIncludedInAssetsBackingUnitLinkedLiabilities" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_AssetsBackingUnitLinkedLiabilities" xlink:label="abrdnplc_AssetsBackingUnitLinkedLiabilities" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_ThirdPartyInterestInConsolidatedFunds" xlink:label="abrdnplc_ThirdPartyInterestInConsolidatedFunds" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_TotalLiabilitiesExcludingUnitLinkedLiabilities" xlink:label="abrdnplc_TotalLiabilitiesExcludingUnitLinkedLiabilities" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_ThirdPartyInterestInConsolidatedFundsIncludedInUnitLinkedLiabilities" xlink:label="abrdnplc_ThirdPartyInterestInConsolidatedFundsIncludedInUnitLinkedLiabilities" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_OtherUnitLinkedLiabilities" xlink:label="abrdnplc_OtherUnitLinkedLiabilities" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_UnitLinkedLiabilities" xlink:label="abrdnplc_UnitLinkedLiabilities" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_OtherEquity" xlink:label="abrdnplc_OtherEquity" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_NonControllingInterestsOrdinaryShares" xlink:label="abrdnplc_NonControllingInterestsOrdinaryShares" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_SharesHeldByTrustsMember" xlink:label="abrdnplc_SharesHeldByTrustsMember" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_OtherEquityMember" xlink:label="abrdnplc_OtherEquityMember" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_NonControllingInterestsOrdinarySharesMember" xlink:label="abrdnplc_NonControllingInterestsOrdinarySharesMember" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_InterestPaidOnOtherEquity" xlink:label="abrdnplc_InterestPaidOnOtherEquity" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_OtherMovementsInNonControllingInterestsInTheYear" xlink:label="abrdnplc_OtherMovementsInNonControllingInterestsInTheYear" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_ReservesCreditForEmployeeShareBasedPayments" xlink:label="abrdnplc_ReservesCreditForEmployeeShareBasedPayments" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_TransferToRetainedEarningsForVestedEmployeeSharePayments" xlink:label="abrdnplc_TransferToRetainedEarningsForVestedEmployeeSharePayments" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_TransferBetweenReservesOnImpairmentOfSubsidiaries" xlink:label="abrdnplc_TransferBetweenReservesOnImpairmentOfSubsidiaries" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_SharesAcquiredByEmployeeTrusts" xlink:label="abrdnplc_SharesAcquiredByEmployeeTrusts" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_SharesDistributedByEmployeeAndOtherTrustsAndRelatedDividendEquivalents" xlink:label="abrdnplc_SharesDistributedByEmployeeAndOtherTrustsAndRelatedDividendEquivalents" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_CancellationOfCapitalRedemptionReserve" xlink:label="abrdnplc_CancellationOfCapitalRedemptionReserve" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_TransferBetweenReservesOnDisposalOfSubsidiaries" xlink:label="abrdnplc_TransferBetweenReservesOnDisposalOfSubsidiaries" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_TransferToRetainedEarningsRecognisedInOtherMovements" xlink:label="abrdnplc_TransferToRetainedEarningsRecognisedInOtherMovements" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_AdjustmentForChangeInOperatingAssets" xlink:label="abrdnplc_AdjustmentForChangeInOperatingAssets" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_AdjustmentForChangeInOperatingLiabilities" xlink:label="abrdnplc_AdjustmentForChangeInOperatingLiabilities" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_AdjustmentsForOtherNonCashAndNonOperatingItems" xlink:label="abrdnplc_AdjustmentsForOtherNonCashAndNonOperatingItems" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_ProceedsInRelationToContingentConsiderationClassifiedAsInvestingActivities" xlink:label="abrdnplc_ProceedsInRelationToContingentConsiderationClassifiedAsInvestingActivities" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_PaymentsInRelationToContingentConsiderationClassifiedAsInvestingActivities" xlink:label="abrdnplc_PaymentsInRelationToContingentConsiderationClassifiedAsInvestingActivities" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_TaxationPaidOnSaleOrRedemptionOfFinancialInvestmentsClassifiedAsInvestingActivities" xlink:label="abrdnplc_TaxationPaidOnSaleOrRedemptionOfFinancialInvestmentsClassifiedAsInvestingActivities" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_PrepaymentInRespectOfPotentialAcquisitionOfCustomerContractsClassifiedAsInvestingActivities" xlink:label="abrdnplc_PrepaymentInRespectOfPotentialAcquisitionOfCustomerContractsClassifiedAsInvestingActivities" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_PaymentOfLeaseLiabilitiesPrincipalClassifiedAsFinancingActivities" xlink:label="abrdnplc_PaymentOfLeaseLiabilitiesPrincipalClassifiedAsFinancingActivities" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_PaymentOfLeaseLiabilitiesInterestClassifiedAsFinancingActivities" xlink:label="abrdnplc_PaymentOfLeaseLiabilitiesInterestClassifiedAsFinancingActivities" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_SharesAcquiredByTrustsClassifiedAsFinancingActivities" xlink:label="abrdnplc_SharesAcquiredByTrustsClassifiedAsFinancingActivities" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_InterestPaidOnSubordinatedLiabilitiesAndOtherEquityClassifiedAsFinancingActivities" xlink:label="abrdnplc_InterestPaidOnSubordinatedLiabilitiesAndOtherEquityClassifiedAsFinancingActivities" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_OtherInterestPaidClassifiedAsFinancingActivities" xlink:label="abrdnplc_OtherInterestPaidClassifiedAsFinancingActivities" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_CashReceivedRelatingToCollateralHeldInRespectOfDerivativesHedgingSubordinatedLiabilitiesClassifiedAsFinancingActivities" xlink:label="abrdnplc_CashReceivedRelatingToCollateralHeldInRespectOfDerivativesHedgingSubordinatedLiabilitiesClassifiedAsFinancingActivities" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashAndCashEquivalentsIfDifferentFromStatementOfFinancialPosition" xlink:label="ifrs-full_CashAndCashEquivalentsIfDifferentFromStatementOfFinancialPosition" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_RentalIncomeReceivedOnInvestmentPropertyClassifiedAsOperatingActivities" xlink:label="abrdnplc_RentalIncomeReceivedOnInvestmentPropertyClassifiedAsOperatingActivities" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_TotalTaxationPaid" xlink:label="abrdnplc_TotalTaxationPaid" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_DisclosureOfNetGainsOrLossesOnFinancialInstrumentsAndOtherIncome" xlink:label="abrdnplc_DisclosureOfNetGainsOrLossesOnFinancialInstrumentsAndOtherIncome" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_DescriptionOfAccountingPolicyForNetGainsOrLossesOnFinancialInstrumentsAndOtherIncome" xlink:label="abrdnplc_DescriptionOfAccountingPolicyForNetGainsOrLossesOnFinancialInstrumentsAndOtherIncome" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_DisclosureOfRestructuringAndCorporateTransactions" xlink:label="abrdnplc_DisclosureOfRestructuringAndCorporateTransactions" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_DisclosureOfAdjustedProfitAndAdjustingItems" xlink:label="abrdnplc_DisclosureOfAdjustedProfitAndAdjustingItems" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_DescriptionOfAccountingPolicyForAdjustedProfitAndAdjustingItems" xlink:label="abrdnplc_DescriptionOfAccountingPolicyForAdjustedProfitAndAdjustingItems" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_DisclosureOfLeasesWhereTheGroupIsLessee" xlink:label="abrdnplc_DisclosureOfLeasesWhereTheGroupIsLessee" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_DisclosureOfLeasesWhereTheGroupIsLessor" xlink:label="abrdnplc_DisclosureOfLeasesWhereTheGroupIsLessor" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_DisclosureOfUnitLinkedLiabilitiesAndAssetsBackingUnitLinkedLiabilities" xlink:label="abrdnplc_DisclosureOfUnitLinkedLiabilitiesAndAssetsBackingUnitLinkedLiabilities" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_DescriptionOfAccountingPolicyForUnitLinkedLiabilitiesAndAssetsBackingUnitLinkedLiabilities" xlink:label="abrdnplc_DescriptionOfAccountingPolicyForUnitLinkedLiabilitiesAndAssetsBackingUnitLinkedLiabilities" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_DisclosureOfFairValueMeasurementOfUnitLinkedLiabilitiesAndAssetsBackingUnitLinkedLiabilities" xlink:label="abrdnplc_DisclosureOfFairValueMeasurementOfUnitLinkedLiabilitiesAndAssetsBackingUnitLinkedLiabilities" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_DisclosureOfOffsettingUnitLinkedFinancialAssetsAndLiabilities" xlink:label="abrdnplc_DisclosureOfOffsettingUnitLinkedFinancialAssetsAndLiabilities" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_DisclosureOfIssuedShareCapitalAndSharePremium" xlink:label="abrdnplc_DisclosureOfIssuedShareCapitalAndSharePremium" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_DescriptionOfAccountingPolicyForIssuedShareCapitalAndSharePremium" xlink:label="abrdnplc_DescriptionOfAccountingPolicyForIssuedShareCapitalAndSharePremium" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_DisclosureOfSharesHeldByTrusts" xlink:label="abrdnplc_DisclosureOfSharesHeldByTrusts" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_DescriptionOfAccountingPolicyForSharesHeldByTrusts" xlink:label="abrdnplc_DescriptionOfAccountingPolicyForSharesHeldByTrusts" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_DisclosureOfRetainedEarnings" xlink:label="abrdnplc_DisclosureOfRetainedEarnings" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_DescriptionOfAccountingPolicyForMovementInOtherReserves" xlink:label="abrdnplc_DescriptionOfAccountingPolicyForMovementInOtherReserves" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_DisclosureOfOtherEquityAndNonControllingInterests" xlink:label="abrdnplc_DisclosureOfOtherEquityAndNonControllingInterests" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_DescriptionOfAccountingPolicyForOtherEquityAndNoncontrollingInterests" xlink:label="abrdnplc_DescriptionOfAccountingPolicyForOtherEquityAndNoncontrollingInterests" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_DisclosureOfOtherEquityPerpetualSubordinatedNotes" xlink:label="abrdnplc_DisclosureOfOtherEquityPerpetualSubordinatedNotes" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_DescriptionOfAccountingPolicyForSubordinatedLiabilities" xlink:label="abrdnplc_DescriptionOfAccountingPolicyForSubordinatedLiabilities" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_DescriptionOfAccountingPolicyForDefinedBenefitPlans" xlink:label="abrdnplc_DescriptionOfAccountingPolicyForDefinedBenefitPlans" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_DescriptionOfAccountingPolicyForDefinedContributionPlans" xlink:label="abrdnplc_DescriptionOfAccountingPolicyForDefinedContributionPlans" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_DisclosureOfOtherFinancialLiabilities" xlink:label="abrdnplc_DisclosureOfOtherFinancialLiabilities" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_DisclosureOfStructuredEntitites" xlink:label="abrdnplc_DisclosureOfStructuredEntitites" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_DescriptionOfAccountingPolicyForStructuredEntities" xlink:label="abrdnplc_DescriptionOfAccountingPolicyForStructuredEntities" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_DescriptionOfAccountingPolicyForCommitments" xlink:label="abrdnplc_DescriptionOfAccountingPolicyForCommitments" />
    <loc xlink:type="locator" xlink:href="abrdnplc-2023-12-31.xsd#abrdnplc_DisclosureOfRelatedUndertakings" xlink:label="abrdnplc_DisclosureOfRelatedUndertakings" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_NetOperatingRevenue" xlink:to="label_abrdnplc_abrdnplcNetOperatingRevenue_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_ImpairmentOfIntangiblesAcquiredInBusinessCombinationsAndThroughThePurchaseOfCustomerContracts" xlink:to="label_abrdnplc_abrdnplcImpairmentOfIntangiblesAcquiredInBusinessCombinationsAndThroughThePurchaseOfCustomerContracts_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_AmortisationOfIntangiblesAcquiredInBusinessCombinationsAndThroughThePurchaseOfCustomerContracts" xlink:to="label_abrdnplc_abrdnplcAmortisationOfIntangiblesAcquiredInBusinessCombinationsAndThroughThePurchaseOfCustomerContracts_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_OtherAdministrativeExpenses" xlink:to="label_abrdnplc_abrdnplcOtherAdministrativeExpenses_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_TotalAdministrativeAndOtherExpenses" xlink:to="label_abrdnplc_abrdnplcTotalAdministrativeAndOtherExpenses_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_FairValueMovementsAndDividendIncomeOnSignificantListedInvestments" xlink:to="label_abrdnplc_abrdnplcFairValueMovementsAndDividendIncomeOnSignificantListedInvestments_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_OtherNetGainsOnFinancialInstrumentsAndOtherIncome" xlink:to="label_abrdnplc_abrdnplcOtherNetGainsOnFinancialInstrumentsAndOtherIncome_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_TotalNetGainsOrLossesOnFinancialInstrumentsAndOtherIncome" xlink:to="label_abrdnplc_abrdnplcTotalNetGainsOrLossesOnFinancialInstrumentsAndOtherIncome_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_ProfitOnDisposalOfSubsidiariesAndOtherOperations" xlink:to="label_abrdnplc_abrdnplcProfitOnDisposalOfSubsidiariesAndOtherOperations_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_ProfitOnDisposalOfInterestsInAssociates" xlink:to="label_abrdnplc_abrdnplcProfitOnDisposalOfInterestsInAssociates_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_LossOnImpairmentOfInterestsInAssociatesAndJointVentures" xlink:to="label_abrdnplc_abrdnplcLossOnImpairmentOfInterestsInAssociatesAndJointVentures_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_ProfitLossAttributableToOtherEquityHolders" xlink:to="label_abrdnplc_abrdnplcProfitLossAttributableToOtherEquityHolders_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_ComprehensiveIncomeAttributableToOtherEquityHolders" xlink:to="label_abrdnplc_abrdnplcComprehensiveIncomeAttributableToOtherEquityHolders_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_TotalAssetsExcludingAssetsBackingUnitLinkedLiabilities" xlink:to="label_abrdnplc_abrdnplcTotalAssetsExcludingAssetsBackingUnitLinkedLiabilities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_FinancialInvestmentsIncludedInAssetsBackingUnitLinkedLiabilities" xlink:to="label_abrdnplc_abrdnplcFinancialInvestmentsIncludedInAssetsBackingUnitLinkedLiabilities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_ReceivablesAndOtherUnitLinkedAssetsBackingUnitLinkedLiabilities" xlink:to="label_abrdnplc_abrdnplcReceivablesAndOtherUnitLinkedAssetsBackingUnitLinkedLiabilities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_CashAndCashEquivalentsIncludedInAssetsBackingUnitLinkedLiabilities" xlink:to="label_abrdnplc_abrdnplcCashAndCashEquivalentsIncludedInAssetsBackingUnitLinkedLiabilities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_AssetsBackingUnitLinkedLiabilities" xlink:to="label_abrdnplc_abrdnplcAssetsBackingUnitLinkedLiabilities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_ThirdPartyInterestInConsolidatedFunds" xlink:to="label_abrdnplc_abrdnplcThirdPartyInterestInConsolidatedFunds_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_TotalLiabilitiesExcludingUnitLinkedLiabilities" xlink:to="label_abrdnplc_abrdnplcTotalLiabilitiesExcludingUnitLinkedLiabilities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_ThirdPartyInterestInConsolidatedFundsIncludedInUnitLinkedLiabilities" xlink:to="label_abrdnplc_abrdnplcThirdPartyInterestInConsolidatedFundsIncludedInUnitLinkedLiabilities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_OtherUnitLinkedLiabilities" xlink:to="label_abrdnplc_abrdnplcOtherUnitLinkedLiabilities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_UnitLinkedLiabilities" xlink:to="label_abrdnplc_abrdnplcUnitLinkedLiabilities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_OtherEquity" xlink:to="label_abrdnplc_abrdnplcOtherEquity_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_NonControllingInterestsOrdinaryShares" xlink:to="label_abrdnplc_abrdnplcNonControllingInterestsOrdinaryShares_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_SharesHeldByTrustsMember" xlink:to="label_abrdnplc_SharesHeldByTrustsMember" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_OtherEquityMember" xlink:to="label_abrdnplc_OtherEquityMember" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_NonControllingInterestsOrdinarySharesMember" xlink:to="label_abrdnplc_NonControllingInterestsOrdinarySharesMember" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_InterestPaidOnOtherEquity" xlink:to="label_abrdnplc_abrdnplcInterestPaidOnOtherEquity_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_OtherMovementsInNonControllingInterestsInTheYear" xlink:to="label_abrdnplc_abrdnplcOtherMovementsInNonControllingInterestsInTheYear_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_ReservesCreditForEmployeeShareBasedPayments" xlink:to="label_abrdnplc_abrdnplcReservesCreditForEmployeeShareBasedPayments_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_TransferToRetainedEarningsForVestedEmployeeSharePayments" xlink:to="label_abrdnplc_abrdnplcTransferToRetainedEarningsForVestedEmployeeSharePayments_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_TransferBetweenReservesOnImpairmentOfSubsidiaries" xlink:to="label_abrdnplc_abrdnplcTransferBetweenReservesOnImpairmentOfSubsidiaries_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_SharesAcquiredByEmployeeTrusts" xlink:to="label_abrdnplc_abrdnplcSharesAcquiredByEmployeeTrusts_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_SharesDistributedByEmployeeAndOtherTrustsAndRelatedDividendEquivalents" xlink:to="label_abrdnplc_abrdnplcSharesDistributedByEmployeeAndOtherTrustsAndRelatedDividendEquivalents_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_CancellationOfCapitalRedemptionReserve" xlink:to="label_abrdnplc_abrdnplcCancellationOfCapitalRedemptionReserve_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_TransferBetweenReservesOnDisposalOfSubsidiaries" xlink:to="label_abrdnplc_abrdnplcTransferBetweenReservesOnDisposalOfSubsidiaries_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_TransferToRetainedEarningsRecognisedInOtherMovements" xlink:to="label_abrdnplc_abrdnplcTransferToRetainedEarningsRecognisedInOtherMovements_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_AdjustmentForChangeInOperatingAssets" xlink:to="label_abrdnplc_abrdnplcAdjustmentForChangeInOperatingAssets_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_AdjustmentForChangeInOperatingLiabilities" xlink:to="label_abrdnplc_abrdnplcAdjustmentForChangeInOperatingLiabilities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_AdjustmentsForOtherNonCashAndNonOperatingItems" xlink:to="label_abrdnplc_abrdnplcAdjustmentsForOtherNonCashAndNonOperatingItems_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_ProceedsInRelationToContingentConsiderationClassifiedAsInvestingActivities" xlink:to="label_abrdnplc_abrdnplcProceedsInRelationToContingentConsiderationClassifiedAsInvestingActivities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_PaymentsInRelationToContingentConsiderationClassifiedAsInvestingActivities" xlink:to="label_abrdnplc_abrdnplcPaymentsInRelationToContingentConsiderationClassifiedAsInvestingActivities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_TaxationPaidOnSaleOrRedemptionOfFinancialInvestmentsClassifiedAsInvestingActivities" xlink:to="label_abrdnplc_abrdnplcTaxationPaidOnSaleOrRedemptionOfFinancialInvestmentsClassifiedAsInvestingActivities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_PrepaymentInRespectOfPotentialAcquisitionOfCustomerContractsClassifiedAsInvestingActivities" xlink:to="label_abrdnplc_abrdnplcPrepaymentInRespectOfPotentialAcquisitionOfCustomerContractsClassifiedAsInvestingActivities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_PaymentOfLeaseLiabilitiesPrincipalClassifiedAsFinancingActivities" xlink:to="label_abrdnplc_abrdnplcPaymentOfLeaseLiabilitiesPrincipalClassifiedAsFinancingActivities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_PaymentOfLeaseLiabilitiesInterestClassifiedAsFinancingActivities" xlink:to="label_abrdnplc_abrdnplcPaymentOfLeaseLiabilitiesInterestClassifiedAsFinancingActivities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_SharesAcquiredByTrustsClassifiedAsFinancingActivities" xlink:to="label_abrdnplc_abrdnplcSharesAcquiredByTrustsClassifiedAsFinancingActivities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_InterestPaidOnSubordinatedLiabilitiesAndOtherEquityClassifiedAsFinancingActivities" xlink:to="label_abrdnplc_abrdnplcInterestPaidOnSubordinatedLiabilitiesAndOtherEquityClassifiedAsFinancingActivities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_OtherInterestPaidClassifiedAsFinancingActivities" xlink:to="label_abrdnplc_abrdnplcOtherInterestPaidClassifiedAsFinancingActivities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_CashReceivedRelatingToCollateralHeldInRespectOfDerivativesHedgingSubordinatedLiabilitiesClassifiedAsFinancingActivities" xlink:to="label_abrdnplc_abrdnplcCashReceivedRelatingToCollateralHeldInRespectOfDerivativesHedgingSubordinatedLiabilitiesClassifiedAsFinancingActivities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_CashAndCashEquivalentsIfDifferentFromStatementOfFinancialPosition" xlink:to="label_abrdnplc_ifrs-fullCashAndCashEquivalentsIfDifferentFromStatementOfFinancialPosition_PeriodStart" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_CashAndCashEquivalentsIfDifferentFromStatementOfFinancialPosition" xlink:to="label_abrdnplc_ifrs-fullCashAndCashEquivalentsIfDifferentFromStatementOfFinancialPosition_PeriodEnd" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_RentalIncomeReceivedOnInvestmentPropertyClassifiedAsOperatingActivities" xlink:to="label_abrdnplc_abrdnplcRentalIncomeReceivedOnInvestmentPropertyClassifiedAsOperatingActivities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_TotalTaxationPaid" xlink:to="label_abrdnplc_abrdnplcTotalTaxationPaid_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_DisclosureOfNetGainsOrLossesOnFinancialInstrumentsAndOtherIncome" xlink:to="label_abrdnplc_abrdnplcDisclosureOfNetGainsOrLossesOnFinancialInstrumentsAndOtherIncome_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_DescriptionOfAccountingPolicyForNetGainsOrLossesOnFinancialInstrumentsAndOtherIncome" xlink:to="label_abrdnplc_abrdnplcDescriptionOfAccountingPolicyForNetGainsOrLossesOnFinancialInstrumentsAndOtherIncome_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_DisclosureOfRestructuringAndCorporateTransactions" xlink:to="label_abrdnplc_abrdnplcDisclosureOfRestructuringAndCorporateTransactions_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_DisclosureOfAdjustedProfitAndAdjustingItems" xlink:to="label_abrdnplc_abrdnplcDisclosureOfAdjustedProfitAndAdjustingItems_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_DescriptionOfAccountingPolicyForAdjustedProfitAndAdjustingItems" xlink:to="label_abrdnplc_abrdnplcDescriptionOfAccountingPolicyForAdjustedProfitAndAdjustingItems_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_DisclosureOfLeasesWhereTheGroupIsLessee" xlink:to="label_abrdnplc_abrdnplcDisclosureOfLeasesWhereTheGroupIsLessee_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_DisclosureOfLeasesWhereTheGroupIsLessor" xlink:to="label_abrdnplc_abrdnplcDisclosureOfLeasesWhereTheGroupIsLessor_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_DisclosureOfUnitLinkedLiabilitiesAndAssetsBackingUnitLinkedLiabilities" xlink:to="label_abrdnplc_abrdnplcDisclosureOfUnitLinkedLiabilitiesAndAssetsBackingUnitLinkedLiabilities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_DescriptionOfAccountingPolicyForUnitLinkedLiabilitiesAndAssetsBackingUnitLinkedLiabilities" xlink:to="label_abrdnplc_abrdnplcDescriptionOfAccountingPolicyForUnitLinkedLiabilitiesAndAssetsBackingUnitLinkedLiabilities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_DisclosureOfFairValueMeasurementOfUnitLinkedLiabilitiesAndAssetsBackingUnitLinkedLiabilities" xlink:to="label_abrdnplc_abrdnplcDisclosureOfFairValueMeasurementOfUnitLinkedLiabilitiesAndAssetsBackingUnitLinkedLiabilities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_DisclosureOfOffsettingUnitLinkedFinancialAssetsAndLiabilities" xlink:to="label_abrdnplc_abrdnplcDisclosureOfOffsettingUnitLinkedFinancialAssetsAndLiabilities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_DisclosureOfIssuedShareCapitalAndSharePremium" xlink:to="label_abrdnplc_abrdnplcDisclosureOfIssuedShareCapitalAndSharePremium_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_DescriptionOfAccountingPolicyForIssuedShareCapitalAndSharePremium" xlink:to="label_abrdnplc_abrdnplcDescriptionOfAccountingPolicyForIssuedShareCapitalAndSharePremium_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_DisclosureOfSharesHeldByTrusts" xlink:to="label_abrdnplc_abrdnplcDisclosureOfSharesHeldByTrusts_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_DescriptionOfAccountingPolicyForSharesHeldByTrusts" xlink:to="label_abrdnplc_abrdnplcDescriptionOfAccountingPolicyForSharesHeldByTrusts_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_DisclosureOfRetainedEarnings" xlink:to="label_abrdnplc_abrdnplcDisclosureOfRetainedEarnings_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_DescriptionOfAccountingPolicyForMovementInOtherReserves" xlink:to="label_abrdnplc_abrdnplcDescriptionOfAccountingPolicyForMovementInOtherReserves_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_DisclosureOfOtherEquityAndNonControllingInterests" xlink:to="label_abrdnplc_abrdnplcDisclosureOfOtherEquityAndNonControllingInterests_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_DescriptionOfAccountingPolicyForOtherEquityAndNoncontrollingInterests" xlink:to="label_abrdnplc_abrdnplcDescriptionOfAccountingPolicyForOtherEquityAndNoncontrollingInterests_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_DisclosureOfOtherEquityPerpetualSubordinatedNotes" xlink:to="label_abrdnplc_abrdnplcDisclosureOfOtherEquityPerpetualSubordinatedNotes_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_DescriptionOfAccountingPolicyForSubordinatedLiabilities" xlink:to="label_abrdnplc_abrdnplcDescriptionOfAccountingPolicyForSubordinatedLiabilities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_DescriptionOfAccountingPolicyForDefinedBenefitPlans" xlink:to="label_abrdnplc_abrdnplcDescriptionOfAccountingPolicyForDefinedBenefitPlans_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_DescriptionOfAccountingPolicyForDefinedContributionPlans" xlink:to="label_abrdnplc_abrdnplcDescriptionOfAccountingPolicyForDefinedContributionPlans_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_DisclosureOfOtherFinancialLiabilities" xlink:to="label_abrdnplc_abrdnplcDisclosureOfOtherFinancialLiabilities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_DisclosureOfStructuredEntitites" xlink:to="label_abrdnplc_abrdnplcDisclosureOfStructuredEntitites_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_DescriptionOfAccountingPolicyForStructuredEntities" xlink:to="label_abrdnplc_abrdnplcDescriptionOfAccountingPolicyForStructuredEntities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_DescriptionOfAccountingPolicyForCommitments" xlink:to="label_abrdnplc_abrdnplcDescriptionOfAccountingPolicyForCommitments_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_DisclosureOfRelatedUndertakings" xlink:to="label_abrdnplc_abrdnplcDisclosureOfRelatedUndertakings_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <label xlink:label="label_abrdnplc_abrdnplcNetOperatingRevenue_Standard" id="abrdnplc_abrdnplcNetOperatingRevenue_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Net operating revenue</label>
    <label xlink:label="label_abrdnplc_abrdnplcImpairmentOfIntangiblesAcquiredInBusinessCombinationsAndThroughThePurchaseOfCustomerContracts_Standard" id="abrdnplc_abrdnplcImpairmentOfIntangiblesAcquiredInBusinessCombinationsAndThroughThePurchaseOfCustomerContracts_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Impairment of intangibles acquired in business combinations and through the purchase of customer contracts</label>
    <label xlink:label="label_abrdnplc_abrdnplcAmortisationOfIntangiblesAcquiredInBusinessCombinationsAndThroughThePurchaseOfCustomerContracts_Standard" id="abrdnplc_abrdnplcAmortisationOfIntangiblesAcquiredInBusinessCombinationsAndThroughThePurchaseOfCustomerContracts_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Amortisation of intangibles acquired in business combinations and through the purchase of customer contracts</label>
    <label xlink:label="label_abrdnplc_abrdnplcOtherAdministrativeExpenses_Standard" id="abrdnplc_abrdnplcOtherAdministrativeExpenses_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Other administrative expenses</label>
    <label xlink:label="label_abrdnplc_abrdnplcTotalAdministrativeAndOtherExpenses_Standard" id="abrdnplc_abrdnplcTotalAdministrativeAndOtherExpenses_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Total administrative and other expenses</label>
    <label xlink:label="label_abrdnplc_abrdnplcFairValueMovementsAndDividendIncomeOnSignificantListedInvestments_Standard" id="abrdnplc_abrdnplcFairValueMovementsAndDividendIncomeOnSignificantListedInvestments_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Fair value movements and dividend income on significant listed investments</label>
    <label xlink:label="label_abrdnplc_abrdnplcOtherNetGainsOnFinancialInstrumentsAndOtherIncome_Standard" id="abrdnplc_abrdnplcOtherNetGainsOnFinancialInstrumentsAndOtherIncome_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Other net gains or losses on financial instruments and other income</label>
    <label xlink:label="label_abrdnplc_abrdnplcTotalNetGainsOrLossesOnFinancialInstrumentsAndOtherIncome_Standard" id="abrdnplc_abrdnplcTotalNetGainsOrLossesOnFinancialInstrumentsAndOtherIncome_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Total net gains or losses on financial instruments and other income</label>
    <label xlink:label="label_abrdnplc_abrdnplcProfitOnDisposalOfSubsidiariesAndOtherOperations_Standard" id="abrdnplc_abrdnplcProfitOnDisposalOfSubsidiariesAndOtherOperations_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Profit on disposal of subsidiaries and other operations</label>
    <label xlink:label="label_abrdnplc_abrdnplcProfitOnDisposalOfInterestsInAssociates_Standard" id="abrdnplc_abrdnplcProfitOnDisposalOfInterestsInAssociates_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Profit on disposal of interests in associates</label>
    <label xlink:label="label_abrdnplc_abrdnplcLossOnImpairmentOfInterestsInAssociatesAndJointVentures_Standard" id="abrdnplc_abrdnplcLossOnImpairmentOfInterestsInAssociatesAndJointVentures_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Loss on impairment of interests in associates and joint ventures</label>
    <label xlink:label="label_abrdnplc_abrdnplcProfitLossAttributableToOtherEquityHolders_Standard" id="abrdnplc_abrdnplcProfitLossAttributableToOtherEquityHolders_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Other equity holders</label>
    <label xlink:label="label_abrdnplc_abrdnplcComprehensiveIncomeAttributableToOtherEquityHolders_Standard" id="abrdnplc_abrdnplcComprehensiveIncomeAttributableToOtherEquityHolders_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Other equity holders</label>
    <label xlink:label="label_abrdnplc_abrdnplcTotalAssetsExcludingAssetsBackingUnitLinkedLiabilities_Standard" id="abrdnplc_abrdnplcTotalAssetsExcludingAssetsBackingUnitLinkedLiabilities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Total assets excluding assets backing unit linked liabilities</label>
    <label xlink:label="label_abrdnplc_abrdnplcFinancialInvestmentsIncludedInAssetsBackingUnitLinkedLiabilities_Standard" id="abrdnplc_abrdnplcFinancialInvestmentsIncludedInAssetsBackingUnitLinkedLiabilities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Financial investments included in assets backing unit linked liabilities</label>
    <label xlink:label="label_abrdnplc_abrdnplcReceivablesAndOtherUnitLinkedAssetsBackingUnitLinkedLiabilities_Standard" id="abrdnplc_abrdnplcReceivablesAndOtherUnitLinkedAssetsBackingUnitLinkedLiabilities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Receivables and other unit linked assets backing unit linked liabilities</label>
    <label xlink:label="label_abrdnplc_abrdnplcCashAndCashEquivalentsIncludedInAssetsBackingUnitLinkedLiabilities_Standard" id="abrdnplc_abrdnplcCashAndCashEquivalentsIncludedInAssetsBackingUnitLinkedLiabilities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Cash and cash equivalents included in assets backing unit linked liabilities</label>
    <label xlink:label="label_abrdnplc_abrdnplcAssetsBackingUnitLinkedLiabilities_Standard" id="abrdnplc_abrdnplcAssetsBackingUnitLinkedLiabilities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Assets backing unit linked liabilities</label>
    <label xlink:label="label_abrdnplc_abrdnplcThirdPartyInterestInConsolidatedFunds_Standard" id="abrdnplc_abrdnplcThirdPartyInterestInConsolidatedFunds_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Third party interest in consolidated funds</label>
    <label xlink:label="label_abrdnplc_abrdnplcTotalLiabilitiesExcludingUnitLinkedLiabilities_Standard" id="abrdnplc_abrdnplcTotalLiabilitiesExcludingUnitLinkedLiabilities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Total liabilities excluding unit linked liabilities</label>
    <label xlink:label="label_abrdnplc_abrdnplcThirdPartyInterestInConsolidatedFundsIncludedInUnitLinkedLiabilities_Standard" id="abrdnplc_abrdnplcThirdPartyInterestInConsolidatedFundsIncludedInUnitLinkedLiabilities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Third party interest in consolidated funds included in unit linked liabilities</label>
    <label xlink:label="label_abrdnplc_abrdnplcOtherUnitLinkedLiabilities_Standard" id="abrdnplc_abrdnplcOtherUnitLinkedLiabilities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Other unit linked liabilities</label>
    <label xlink:label="label_abrdnplc_abrdnplcUnitLinkedLiabilities_Standard" id="abrdnplc_abrdnplcUnitLinkedLiabilities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Unit linked liabilities</label>
    <label xlink:label="label_abrdnplc_abrdnplcOtherEquity_Standard" id="abrdnplc_abrdnplcOtherEquity_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Other equity</label>
    <label xlink:label="label_abrdnplc_abrdnplcNonControllingInterestsOrdinaryShares_Standard" id="abrdnplc_abrdnplcNonControllingInterestsOrdinaryShares_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Non-controlling interests - ordinary shares</label>
    <label xlink:label="label_abrdnplc_SharesHeldByTrustsMember" id="abrdnplc_SharesHeldByTrustsMember" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Shares held by trusts [member]</label>
    <label xlink:label="label_abrdnplc_OtherEquityMember" id="abrdnplc_OtherEquityMember" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Other equity [member]</label>
    <label xlink:label="label_abrdnplc_NonControllingInterestsOrdinarySharesMember" id="abrdnplc_NonControllingInterestsOrdinarySharesMember" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Non-controlling interests- Ordinary shares [member]</label>
    <label xlink:label="label_abrdnplc_abrdnplcInterestPaidOnOtherEquity_Standard" id="abrdnplc_abrdnplcInterestPaidOnOtherEquity_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Interest paid on other equity</label>
    <label xlink:label="label_abrdnplc_abrdnplcOtherMovementsInNonControllingInterestsInTheYear_Standard" id="abrdnplc_abrdnplcOtherMovementsInNonControllingInterestsInTheYear_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Other movements in non- controlling interests in the year</label>
    <label xlink:label="label_abrdnplc_abrdnplcReservesCreditForEmployeeShareBasedPayments_Standard" id="abrdnplc_abrdnplcReservesCreditForEmployeeShareBasedPayments_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Reserves credit for employee share-based payments</label>
    <label xlink:label="label_abrdnplc_abrdnplcTransferToRetainedEarningsForVestedEmployeeSharePayments_Standard" id="abrdnplc_abrdnplcTransferToRetainedEarningsForVestedEmployeeSharePayments_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Transfers to retained earnings for vested employee share-based payments</label>
    <label xlink:label="label_abrdnplc_abrdnplcTransferBetweenReservesOnImpairmentOfSubsidiaries_Standard" id="abrdnplc_abrdnplcTransferBetweenReservesOnImpairmentOfSubsidiaries_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Transfer between reserves on impairment of subsidiaries</label>
    <label xlink:label="label_abrdnplc_abrdnplcSharesAcquiredByEmployeeTrusts_Standard" id="abrdnplc_abrdnplcSharesAcquiredByEmployeeTrusts_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Shares acquired by employee trusts</label>
    <label xlink:label="label_abrdnplc_abrdnplcSharesDistributedByEmployeeAndOtherTrustsAndRelatedDividendEquivalents_Standard" id="abrdnplc_abrdnplcSharesDistributedByEmployeeAndOtherTrustsAndRelatedDividendEquivalents_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Shares distributed by employee and other trusts and related dividend equivalents</label>
    <label xlink:label="label_abrdnplc_abrdnplcCancellationOfCapitalRedemptionReserve_Standard" id="abrdnplc_abrdnplcCancellationOfCapitalRedemptionReserve_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Cancellation of capital redemption reserve</label>
    <label xlink:label="label_abrdnplc_abrdnplcTransferBetweenReservesOnDisposalOfSubsidiaries_Standard" id="abrdnplc_abrdnplcTransferBetweenReservesOnDisposalOfSubsidiaries_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Transfer between reserves on disposal of subsidiaries</label>
    <label xlink:label="label_abrdnplc_abrdnplcTransferToRetainedEarningsRecognisedInOtherMovements_Standard" id="abrdnplc_abrdnplcTransferToRetainedEarningsRecognisedInOtherMovements_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Transfer to retained earnings recognised in other movements</label>
    <label xlink:label="label_abrdnplc_abrdnplcAdjustmentForChangeInOperatingAssets_Standard" id="abrdnplc_abrdnplcAdjustmentForChangeInOperatingAssets_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Adjustment for change in operating assets</label>
    <label xlink:label="label_abrdnplc_abrdnplcAdjustmentForChangeInOperatingLiabilities_Standard" id="abrdnplc_abrdnplcAdjustmentForChangeInOperatingLiabilities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Adjustment for change in operating liabilities</label>
    <label xlink:label="label_abrdnplc_abrdnplcAdjustmentsForOtherNonCashAndNonOperatingItems_Standard" id="abrdnplc_abrdnplcAdjustmentsForOtherNonCashAndNonOperatingItems_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Adjustments for other non-cash and non-operating items</label>
    <label xlink:label="label_abrdnplc_abrdnplcProceedsInRelationToContingentConsiderationClassifiedAsInvestingActivities_Standard" id="abrdnplc_abrdnplcProceedsInRelationToContingentConsiderationClassifiedAsInvestingActivities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Proceeds in relation to contingent consideration classified as investing activities</label>
    <label xlink:label="label_abrdnplc_abrdnplcPaymentsInRelationToContingentConsiderationClassifiedAsInvestingActivities_Standard" id="abrdnplc_abrdnplcPaymentsInRelationToContingentConsiderationClassifiedAsInvestingActivities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Payments in relation to contingent consideration classified as investing activities</label>
    <label xlink:label="label_abrdnplc_abrdnplcTaxationPaidOnSaleOrRedemptionOfFinancialInvestmentsClassifiedAsInvestingActivities_Standard" id="abrdnplc_abrdnplcTaxationPaidOnSaleOrRedemptionOfFinancialInvestmentsClassifiedAsInvestingActivities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Taxation paid on sale or redemption of financial investments, classified as investing activities</label>
    <label xlink:label="label_abrdnplc_abrdnplcPrepaymentInRespectOfPotentialAcquisitionOfCustomerContractsClassifiedAsInvestingActivities_Standard" id="abrdnplc_abrdnplcPrepaymentInRespectOfPotentialAcquisitionOfCustomerContractsClassifiedAsInvestingActivities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Prepayment in respect of potential acquisition of customer contracts classified as investing activities</label>
    <label xlink:label="label_abrdnplc_abrdnplcPaymentOfLeaseLiabilitiesPrincipalClassifiedAsFinancingActivities_Standard" id="abrdnplc_abrdnplcPaymentOfLeaseLiabilitiesPrincipalClassifiedAsFinancingActivities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Payment of lease liabilities – principal, classified as financing activities</label>
    <label xlink:label="label_abrdnplc_abrdnplcPaymentOfLeaseLiabilitiesInterestClassifiedAsFinancingActivities_Standard" id="abrdnplc_abrdnplcPaymentOfLeaseLiabilitiesInterestClassifiedAsFinancingActivities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Payment of lease liabilities - interest, classified as financing activities</label>
    <label xlink:label="label_abrdnplc_abrdnplcSharesAcquiredByTrustsClassifiedAsFinancingActivities_Standard" id="abrdnplc_abrdnplcSharesAcquiredByTrustsClassifiedAsFinancingActivities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Shares acquired by trusts classified as financing activities</label>
    <label xlink:label="label_abrdnplc_abrdnplcInterestPaidOnSubordinatedLiabilitiesAndOtherEquityClassifiedAsFinancingActivities_Standard" id="abrdnplc_abrdnplcInterestPaidOnSubordinatedLiabilitiesAndOtherEquityClassifiedAsFinancingActivities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Interest paid on subordinated liabilities and other equity, classified as financing activities</label>
    <label xlink:label="label_abrdnplc_abrdnplcOtherInterestPaidClassifiedAsFinancingActivities_Standard" id="abrdnplc_abrdnplcOtherInterestPaidClassifiedAsFinancingActivities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Other interest paid, classified as financing activities</label>
    <label xlink:label="label_abrdnplc_abrdnplcCashReceivedRelatingToCollateralHeldInRespectOfDerivativesHedgingSubordinatedLiabilitiesClassifiedAsFinancingActivities_Standard" id="abrdnplc_abrdnplcCashReceivedRelatingToCollateralHeldInRespectOfDerivativesHedgingSubordinatedLiabilitiesClassifiedAsFinancingActivities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Cash received relating to collateral held in respect of derivatives hedging subordinated liabilities classified as financing activities</label>
    <label xlink:label="label_abrdnplc_ifrs-fullCashAndCashEquivalentsIfDifferentFromStatementOfFinancialPosition_PeriodStart" id="abrdnplc_ifrs-fullCashAndCashEquivalentsIfDifferentFromStatementOfFinancialPosition_PeriodStart" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel" xlink:type="resource" xml:lang="en">Cash and cash equivalents at the beginning of the year</label>
    <label xlink:label="label_abrdnplc_ifrs-fullCashAndCashEquivalentsIfDifferentFromStatementOfFinancialPosition_PeriodEnd" id="abrdnplc_ifrs-fullCashAndCashEquivalentsIfDifferentFromStatementOfFinancialPosition_PeriodEnd" xlink:role="http://www.xbrl.org/2003/role/periodEndLabel" xlink:type="resource" xml:lang="en">Cash and cash equivalents at the end of the year</label>
    <label xlink:label="label_abrdnplc_abrdnplcRentalIncomeReceivedOnInvestmentPropertyClassifiedAsOperatingActivities_Standard" id="abrdnplc_abrdnplcRentalIncomeReceivedOnInvestmentPropertyClassifiedAsOperatingActivities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Rental income received on investment property classified as operating activities</label>
    <label xlink:label="label_abrdnplc_abrdnplcTotalTaxationPaid_Standard" id="abrdnplc_abrdnplcTotalTaxationPaid_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Total taxation paid</label>
    <label xlink:label="label_abrdnplc_abrdnplcDisclosureOfNetGainsOrLossesOnFinancialInstrumentsAndOtherIncome_Standard" id="abrdnplc_abrdnplcDisclosureOfNetGainsOrLossesOnFinancialInstrumentsAndOtherIncome_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Disclosure of net gains or losses on financial instruments and other income</label>
    <label xlink:label="label_abrdnplc_abrdnplcDescriptionOfAccountingPolicyForNetGainsOrLossesOnFinancialInstrumentsAndOtherIncome_Standard" id="abrdnplc_abrdnplcDescriptionOfAccountingPolicyForNetGainsOrLossesOnFinancialInstrumentsAndOtherIncome_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Description of accounting policy for net gains or losses on financial instruments and other income</label>
    <label xlink:label="label_abrdnplc_abrdnplcDisclosureOfRestructuringAndCorporateTransactions_Standard" id="abrdnplc_abrdnplcDisclosureOfRestructuringAndCorporateTransactions_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Disclosure of restructuring and corporate transaction expenses</label>
    <label xlink:label="label_abrdnplc_abrdnplcDisclosureOfAdjustedProfitAndAdjustingItems_Standard" id="abrdnplc_abrdnplcDisclosureOfAdjustedProfitAndAdjustingItems_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Disclosure of adjusted profit and adjusting items</label>
    <label xlink:label="label_abrdnplc_abrdnplcDescriptionOfAccountingPolicyForAdjustedProfitAndAdjustingItems_Standard" id="abrdnplc_abrdnplcDescriptionOfAccountingPolicyForAdjustedProfitAndAdjustingItems_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Description of accounting policy for adjusted profit and adjusting items</label>
    <label xlink:label="label_abrdnplc_abrdnplcDisclosureOfLeasesWhereTheGroupIsLessee_Standard" id="abrdnplc_abrdnplcDisclosureOfLeasesWhereTheGroupIsLessee_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Disclosure of leases where the group is lessee</label>
    <label xlink:label="label_abrdnplc_abrdnplcDisclosureOfLeasesWhereTheGroupIsLessor_Standard" id="abrdnplc_abrdnplcDisclosureOfLeasesWhereTheGroupIsLessor_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Disclosure of leases where the group is lessor</label>
    <label xlink:label="label_abrdnplc_abrdnplcDisclosureOfUnitLinkedLiabilitiesAndAssetsBackingUnitLinkedLiabilities_Standard" id="abrdnplc_abrdnplcDisclosureOfUnitLinkedLiabilitiesAndAssetsBackingUnitLinkedLiabilities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Disclosure of unit linked liabilities and assets backing unit linked liabilities</label>
    <label xlink:label="label_abrdnplc_abrdnplcDescriptionOfAccountingPolicyForUnitLinkedLiabilitiesAndAssetsBackingUnitLinkedLiabilities_Standard" id="abrdnplc_abrdnplcDescriptionOfAccountingPolicyForUnitLinkedLiabilitiesAndAssetsBackingUnitLinkedLiabilities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Description of accounting policy for unit linked liabilities and assets backing unit linked liabilities</label>
    <label xlink:label="label_abrdnplc_abrdnplcDisclosureOfFairValueMeasurementOfUnitLinkedLiabilitiesAndAssetsBackingUnitLinkedLiabilities_Standard" id="abrdnplc_abrdnplcDisclosureOfFairValueMeasurementOfUnitLinkedLiabilitiesAndAssetsBackingUnitLinkedLiabilities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Disclosure of fair value measurement of unit linked liabilities and assets backing unit linked liabilities</label>
    <label xlink:label="label_abrdnplc_abrdnplcDisclosureOfOffsettingUnitLinkedFinancialAssetsAndLiabilities_Standard" id="abrdnplc_abrdnplcDisclosureOfOffsettingUnitLinkedFinancialAssetsAndLiabilities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Disclosure of offsetting unit linked financial assets and liabilities</label>
    <label xlink:label="label_abrdnplc_abrdnplcDisclosureOfIssuedShareCapitalAndSharePremium_Standard" id="abrdnplc_abrdnplcDisclosureOfIssuedShareCapitalAndSharePremium_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Disclosure of issued share capital and share premium</label>
    <label xlink:label="label_abrdnplc_abrdnplcDescriptionOfAccountingPolicyForIssuedShareCapitalAndSharePremium_Standard" id="abrdnplc_abrdnplcDescriptionOfAccountingPolicyForIssuedShareCapitalAndSharePremium_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Description of accounting policy for issued share capital and share premium</label>
    <label xlink:label="label_abrdnplc_abrdnplcDisclosureOfSharesHeldByTrusts_Standard" id="abrdnplc_abrdnplcDisclosureOfSharesHeldByTrusts_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Disclosure of shares held by trusts</label>
    <label xlink:label="label_abrdnplc_abrdnplcDescriptionOfAccountingPolicyForSharesHeldByTrusts_Standard" id="abrdnplc_abrdnplcDescriptionOfAccountingPolicyForSharesHeldByTrusts_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Description of accounting policy for shares held by trusts</label>
    <label xlink:label="label_abrdnplc_abrdnplcDisclosureOfRetainedEarnings_Standard" id="abrdnplc_abrdnplcDisclosureOfRetainedEarnings_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Disclosure of retained earnings</label>
    <label xlink:label="label_abrdnplc_abrdnplcDescriptionOfAccountingPolicyForMovementInOtherReserves_Standard" id="abrdnplc_abrdnplcDescriptionOfAccountingPolicyForMovementInOtherReserves_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Description of accounting policy for movement in other reserves</label>
    <label xlink:label="label_abrdnplc_abrdnplcDisclosureOfOtherEquityAndNonControllingInterests_Standard" id="abrdnplc_abrdnplcDisclosureOfOtherEquityAndNonControllingInterests_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Disclosure of other equity and non-controlling interests</label>
    <label xlink:label="label_abrdnplc_abrdnplcDescriptionOfAccountingPolicyForOtherEquityAndNoncontrollingInterests_Standard" id="abrdnplc_abrdnplcDescriptionOfAccountingPolicyForOtherEquityAndNoncontrollingInterests_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Description of accounting policy for other equity and non-controlling interests</label>
    <label xlink:label="label_abrdnplc_abrdnplcDisclosureOfOtherEquityPerpetualSubordinatedNotes_Standard" id="abrdnplc_abrdnplcDisclosureOfOtherEquityPerpetualSubordinatedNotes_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Disclosure of other equity - perpetual subordinated notes</label>
    <label xlink:label="label_abrdnplc_abrdnplcDescriptionOfAccountingPolicyForSubordinatedLiabilities_Standard" id="abrdnplc_abrdnplcDescriptionOfAccountingPolicyForSubordinatedLiabilities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Description of accounting policy for subordinated liabilities</label>
    <label xlink:label="label_abrdnplc_abrdnplcDescriptionOfAccountingPolicyForDefinedBenefitPlans_Standard" id="abrdnplc_abrdnplcDescriptionOfAccountingPolicyForDefinedBenefitPlans_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Description of accounting policy for defined benefit</label>
    <label xlink:label="label_abrdnplc_abrdnplcDescriptionOfAccountingPolicyForDefinedContributionPlans_Standard" id="abrdnplc_abrdnplcDescriptionOfAccountingPolicyForDefinedContributionPlans_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Description of accounting policy for defined contribution</label>
    <label xlink:label="label_abrdnplc_abrdnplcDisclosureOfOtherFinancialLiabilities_Standard" id="abrdnplc_abrdnplcDisclosureOfOtherFinancialLiabilities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Disclosure of other financial liabilities</label>
    <label xlink:label="label_abrdnplc_abrdnplcDisclosureOfStructuredEntitites_Standard" id="abrdnplc_abrdnplcDisclosureOfStructuredEntitites_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Disclosure of structured entities</label>
    <label xlink:label="label_abrdnplc_abrdnplcDescriptionOfAccountingPolicyForStructuredEntities_Standard" id="abrdnplc_abrdnplcDescriptionOfAccountingPolicyForStructuredEntities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Description of accounting policy for structured entities</label>
    <label xlink:label="label_abrdnplc_abrdnplcDescriptionOfAccountingPolicyForCommitments_Standard" id="abrdnplc_abrdnplcDescriptionOfAccountingPolicyForCommitments_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Description of accounting policy for commitments</label>
    <label xlink:label="label_abrdnplc_abrdnplcDisclosureOfRelatedUndertakings_Standard" id="abrdnplc_abrdnplcDisclosureOfRelatedUndertakings_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Disclosure of related undertakings</label>
  </labelLink>
</linkbase>